<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RPS|LogIn</title>
    <!--bootstrap css-->
    <link rel="stylesheet" href="./../css/bootstrap.css">
    <!-- main css-->
    <link rel="stylesheet" href="./../css/main.css">
    <!-- google font-->
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Roboto:wght@500&display=swap" rel="stylesheet">
    <!-- font awsome js-->
    <script src="./../js/all.js"></script>
   

</head>


<body>

    
    <header id="banner">
        <div class="container-fluid">
            <div class="row headerHight align-items-center justify-content-between bg-dark m-3 ">
                <div id= "logo"class="col-12  col-sm-12 col-md-4 col-lg-2 my-1">
                    <img src="./../img/logo.png" alt="">
                </div>
                <div  class="col-6 col-sm-6 col-md-4 col-lg-8  text-light text-uppercase my-1 ">
                    <nav id= "navBar">
                        <ul>
                            <li><a href="#"><b>Top players</b></a></li>
                            <li><a href="./newGamePage.html"><strong>new Game</strong></a></li>
                            <li><a href="#"><strong>join game</strong></a></li>
                            <li><a href="#"><strong>score board</strong></a></li>
                            <li><a href="./../index.html"><strong>home</strong></a></li>
                        </ul>
                    </nav>
                     <!--dropdown-->
                     <div  id="pk"class="dropdown">
                        <button class="btn btn-pink text-warning shadow"><i class="fa fa-bars text-white"></i></button>
                        <div class="dropdown-content text-uppercase">
                        <a href="./../index.html">Home</a>
                        <div class="dropdown-divider"></div>
                        <a href="#">score board</a>
                        <div class="dropdown-divider"></div>
                        <a href="#">join game</a>
                        <div class="dropdown-divider"></div>
                        <a href="./newGamePage.html">new Game</a>
                        <div class="dropdown-divider"></div>
                        <a href="#">Top players</a>
                        <div class="dropdown-divider"></div>
                        <a href="#">About</a>
                        
                        </div>
                        
                      </div>
                </div>
                <div  id= "logInAndRegtrationSection" class="col-6 col-sm-6 col-md-4 col-lg-2  float-right my-1 pl-5 ">
                    
                    <div  id="ck"class="dropdown two">
                        <button type="button" class="btn btn-danger text-warning shadow"><i class="fas fa-user-alt text-white"></i></button>
                        <div class="dropdown-content text-uppercase">
                        <a  id="signInButton" href="./signIn_page.html">login</a>
                        <div class="dropdown-divider"></div>
                        <a   id="signUp"href="./signUp_page.html">reginster</a>
                        
                        </div>
                        
                      </div>
        
                   
        
                  
          
        
                    
                    
                  </div>
            </div>
        </div>
    </header>

    <section id="LoginWindow">
        <div class="container-fluid">
     
         <!-- logIn model-->
         <div class="row  align-items-center justify-content-center mainHight">
          <div class="col text-center d-flex align-items-center justify-content-center ">
           <div class="LogInBox bg-light shadow-lg ">
            <div class="logInHeader  bg-pink text-center m-0 p-0 ">
             <h4 class="m-0 p-2">LogIn</h4>
            </div>
            <div class="dropdown-divider m-0 p-0"></div>
            <div class="LoginBody">
             <form class="m-5">
              <div class="form-group row">
               <label for="UserName" class="col-sm-3 col-form-label">UserName</label>
               <div class="col-sm-9">
                 <input type="text" class="form-control" id="inputName">
               </div>
             </div>
     
             <div class="form-group row">
              <label for="Password" class="col-sm-3 col-form-label">Password</label>
              <div class="col-sm-9">
                <input type="password" class="form-control" id="password">
              </div>
            </div>
             </form>
            </div>
            <div class="dropdown-divider"></div>
            <div class="popupfooter bg-light text-right mx-1">
             <a id="newGameJoinButton" class="btn btn-warning  text-dark text-uppercase shadow-lg  my-2 mx-1"><strong>LogIn</strong> </a>
             <a id="newGameCancelButton" class="btn btn-warning  text-dark text-uppercase shadow-lg  my-2 mx-1"><strong>cancel</strong> </a>
            </div>
           </div>
     
          </div>
     
         </div>
       
     
         <!--  end popup model-->
     
        </div>
     
     
       </section>



    <footer>
        <div class="container-fluid ">
            <div class="row headerHight align-items-center justify-content-center bg-dark m-3 ">
                <div class="col text-pink text-center">
                    <h5>Author@Shakir Ahmed Zahedi</h5>
                    <h6>All rights reserve@2020</h6>
                </div>
            </div>
        </div>

    </footer>


    <!-- my js-->
    <script src="./../js/app.js"></script>
 
    <!--jquery js-->
    <script src="./../js/jquery-3.5.1.min.js"></script>
    <!-- bootstrap js-->
    <script src="./../js/bootstrap.bundle.js"></script>

</body>
</html>